Support Questions
Find answers, ask questions, and share your expertise

Does Ambari 2.7 support installation of HDF 3.1.2? also Ambari 2.6.x is version compatible with Ambari 2.7?

I have two questions:

1) How to install HDF 3.1.2 on Ambari 2.7, window stuck when I enter cluster name and click on next button. It will not ask for version like it ask for HDP 3.0

2) I want to know that whether services installed HDF 3.2.1 on Ambari 2.6.x is compatible with services installed on HDP 3.0 on Ambari 2.7?

1 ACCEPTED SOLUTION

Accepted Solutions

As HDF 3.2 released. which can be installed with Ambari 2.7. Thank you Hortonworks.

View solution in original post

1 REPLY 1

As HDF 3.2 released. which can be installed with Ambari 2.7. Thank you Hortonworks.

View solution in original post